AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
Autoraise: true
Bag:
  Order: 0
ColorDiffuse:
  b: 0.0
  g: 0.36652
  r: 0.70588
ContainedObjects:
- !include 'Bag The City of Archives (SPOILERS) 228120/Figurine_Custom Body of a Yithian
  458fc8.yaml'
- !include 'Bag The City of Archives (SPOILERS) 228120/Figurine_Custom Body of a Yithian
  d4d93e.yaml'
- !include 'Bag The City of Archives (SPOILERS) 228120/Figurine_Custom Body of a Yithian
  2574ee.yaml'
- !include 'Bag The City of Archives (SPOILERS) 228120/Figurine_Custom Body of a Yithian
  531452.yaml'
- !include 'Bag The City of Archives (SPOILERS) 228120/Figurine_Custom Body of a Yithian
  21dca1.yaml'
- !include 'Bag The City of Archives (SPOILERS) 228120/Figurine_Custom Body of a Yithian
  01d035.yaml'
Description: ''
DragSelectable: true
GMNotes: ''
GUID: '228120'
Grid: true
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: ''
LuaScriptState: ''
MaterialIndex: -1
MeasureMovement: false
MeshIndex: -1
Name: Bag
Nickname: The City of Archives (SPOILERS)
Snap: true
Sticky: true
Tooltip: true
Transform:
  posX: 4.85
  posY: 3.27
  posZ: -16.44
  rotX: 0.0
  rotY: 0.0
  rotZ: 0.0
  scaleX: 1.0
  scaleY: 1.0
  scaleZ: 1.0
Value: 0
XmlUI: ''
